Returns the target of the attribute as bitmask

- « ReflectionAttribute::getName

- ReflectionAttribute::isRepeated »

- PHP Manual
- ReflectionAttribute
- Returns the target of the attribute as bitmask

# ReflectionAttribute::getTarget

(PHP 8)

ReflectionAttribute::getTarget — Returns the target of the attribute as bitmask

### Description

public ReflectionAttribute::getTarget(): int

Gets target of the attribute as bitmask.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Gets target of the attribute as bitmask.